<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./assets/css/index.css">
    <link href="search.css" rel="stylesheet">
    <title>Searching</title>
</head>
<body>
    <nav class="navbar navbar-dark bg-dark">
        <a class="navbar-brand ">
        <img src="./assets/media/logo.png" width="40" height="40" class="d-inline-block align-top" alt="">
        Chambery Loisir
        </a>
    </nav>

    <div class="search-container">

        <div class="search-form">
            <input id="search" type="text" placeholder="Entrez votre quartier...">
        
            <div id="match-list"></div>
        </div>
    </div> 

    <script src="./dist/search.js"></script>
</body>
</html>